#header{
  position: relative;
  z-index: 99999;
}
#header-logo img {
  height: 52px;
}
#header-logo{
  display: block !important;
}

#header-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: #2800D7;
  z-index: -1;
}

#header {
  background-color: transparent !important;
  padding-top: 40px;
}

#top-banner-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 30px;
    background: #000;

}
